@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#main,
#sub {padding-top: calc(var(--header-height) + var(--header-height2));}


/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; } 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; max-width:1460px !important;} 
#header .sitelogo a {display:block; width:clamp(110px, calc( 191 / var(--inner) * 100vw ), 191px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

.headertop {background: #222222; color: #fff;}
.headerbottom {background: #333333;}
.headertop .contain {height:var(--header-height2);}
.headerbottom .contain {height:var(--header-height);}

.snsitem {display: flex;}
.snslist {padding-right: clamp(12px, calc( 30 / var(--inner) * 100vw ), 30px);}
.snslist:last-child {padding-right: 0;}
.snslist .link {display: flex;align-items: center; color: #fff;}
.snslist img {width: clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px);}
.snslist .txt {display: inline-block;padding-left: clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px); font-size: clamp(11px, calc( 14 / var(--inner) * 100vw ), 14px); font-weight: 500;}

.snstelitem {display: flex; align-items: center;}
.snstelitem span {display: block;}
.snstelitem .name {padding-left: clamp(18px, calc( 25 / var(--inner) * 100vw ), 25px); font-weight: 600; background: url(../images/common/h-icn4.png) no-repeat left center; background-size: clamp(12px, calc( 18 / var(--inner) * 100vw ), 18px) auto;}
.snstelitem .num {padding-left: clamp(10px, calc( 18 / var(--inner) * 100vw ), 18px); font-size: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: bold;font-family: var(--font-play);}

#gnb>ul { display:flex; justify-content:flex-end; } 
#gnb>ul>li { position:relative; text-align:center; padding:0 clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); } 
#gnb>ul>li:last-child {padding-right: 0;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-weight:600; letter-spacing:-.03em; line-height:1.3em; color: #fff;}
#gnb>ul>li:hover>a:after { content:""; width:60px; height:4px; background-color:var(--color-primary); position:absolute; left:50%; bottom:0; transform:translateX(-50%); } 



/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 120 / var(--inner) * 100vw ), 120px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: 40px; line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(20px, calc( 36 / var(--inner) * 100vw ), 36px); font-weight:bold; color:#242424;}
.sec-titbox .section-dec {padding-top:18px; color:#454545; line-height:1.3;}
.bg-gray {background:#fafafa;}

.btn-more {display: inline-flex; align-items: center; justify-content: center; padding:0 clamp(18px, calc( 28 / var(--inner) * 100vw ), 28px);  height:clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); min-width: clamp(150px, calc( 170 / var(--inner) * 100vw ), 170px); color: #fff;}
.btn-more .txt {display: inline-block;padding-right:clamp(15px, calc( 25 / var(--inner) * 100vw ), 25px); font-weight: 600; letter-spacing: -0.4px; }
.btn-more svg {width: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);height: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px);stroke-width: 3px;}
.btn-more:hover {padding-left: clamp(18px, calc( 28 / var(--inner) * 100vw ), 28px); background:#333;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:65vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.3;text-align: left;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; }
.main-visual .text-box .txt1 {font-size:clamp(22px, calc( 46 / var(--inner) * 100vw ), 46px); font-weight: bold; line-height: 1.2;}
.main-visual .text-box .txt2 {padding-top: clamp(12px, calc( 17 / var(--inner) * 100vw ), 17px); font-size:clamp(16px, calc( 24 / var(--inner) * 100vw ), 24px); font-weight:500;}
.main-visual .text-box .btn-more {justify-content: flex-start; margin-top:clamp(20px, calc( 54 / var(--inner) * 100vw ), 54px);padding-left: 0;}
.main-visual .text-box .btn-more:hover {justify-content: center;padding-left: 28px;}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .active .text-box .txt3 {transition-delay:.9s;}


@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.portitem {display: flex; flex-wrap: wrap;margin: -6px;}
.portlist {flex: 1 0 25%; max-width: 25%; padding: 6px;}
.portlist .inner {display: block;}
.portlist .images {position:relative; padding-bottom:76.47%; overflow:hidden;}
.portlist .images img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;}
.portlist .textbx {margin-top:clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); text-align: center; font-size: clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight: bold;}
.sec1 .btn-more {margin-top: clamp(40px, calc( 80 / var(--inner) * 100vw ), 80px); text-align: center; color: #999999;}
.sec1 .btn-more:hover {color: #fff;}



/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1460px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); text-align:center;}
.sub-title .maintit { font-size:clamp(22px, calc( 36 / var(--inner) * 100vw ), 36px); line-height:1.2; } 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(60px, calc( 120  / var(--inner) * 100vw ), 120px) 0;} 

.sub-visual { position:relative; height:240px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:right 20% center;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1460px; width: 100%; position: absolute; left: 50%; bottom: clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); transform: translatex(-50%); z-index: 1; color: #fff;  } 
.sub-visual .tt-wrap .tit {font-size: clamp(23px, calc( 46 / var(--inner) * 100vw ), 46px); line-height: 1.2em; font-weight: 700; }

.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li {width:auto; flex:1; text-align:center;}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 20px; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#242424;}


/* footer */
#footer {background-color:#333333;} 
#footer .contain {display: flex; flex-wrap: wrap; justify-content: space-between; max-width:1460px !important;}
#footer .foot-links {padding: clamp(20px, calc( 25 / var(--inner) * 100vw ), 25px) 0; border-bottom: 1px solid #505050;}
#footer .foot-links .contain {justify-content: flex-end;}
#footer .f-menu  {display:flex;}
#footer .f-menu li {padding-left:clamp(10px, calc( 28 / var(--inner) * 100vw ), 28px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li a {display:block; color:#cccccc; font-weight:400; font-size:clamp(13px, calc( 15 / var(--inner) * 100vw ), 15px); }
.btn-top {display:flex; justify-content:center; align-items:center; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); }
.btn-top span {display:inline-block; padding-right:clamp(5px, calc( 10 / var(--inner) * 100vw ), 10px); color:#ccc; font-weight: bold;}
#footer .foot-addr {padding:clamp(30px, calc( 38 / var(--inner) * 100vw ), 38px) 0; color: #ccc; letter-spacing:0; font-size:clamp(13px, calc( 15 / var(--inner) * 100vw ), 15px);} 
#footer .foot-addr .contain {align-items: flex-end; }
#footer .foot-logo img {width:clamp(120px, calc( 260 / var(--inner) * 100vw ), 260px);}
#footer .foot-info {padding-top:clamp(15px, calc( 30 / var(--inner) * 100vw ), 30px);}
#footer address { font-style:normal; display:flex; flex-wrap:wrap;} 
#footer .address-txt {display:inline-block; padding-right:clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 1.714em; } 
#footer .copy { color:#999999;line-height: 1.714em;} 


/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#fff; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#222; z-index:202; } 

.mobile-navigation .snsitem {padding: 20px 15px 0;}
.mobile-navigation .home {margin-left:15px; width:180px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:10px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#fff; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after {display: none; content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#fff; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 